Bug 509896 - can't use 1680x1050 in dualhead.
can't use 1680x1050 in dualhead.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-06 13:57 EDT by Dave Jones
Modified: 2015-01-04 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-14 08:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg log (224.54 KB, text/plain)
2009-07-06 13:58 EDT, Dave Jones
no flags Details

  None (edit)
Description Dave Jones 2009-07-06 13:57:40 EDT
I have this ..

01:00.0 VGA compatible controller: ATI Technologies Inc RV370 5B60 [Radeon X300 (PCIE)]
01:00.1 Display controller: ATI Technologies Inc RV370 [Radeon X300SE]

and two Dell LCDs. (One 21" and one 22", both capable of 1680x1050)

Xorg starts up in dual head, but will only run them in 1280x1024.
If I try to use the display config tool to set higher resolutions, it pops up a dialog that says

"Could not apply the selected configuration

Required virtual size does not fit available size: requested=(2960,1050),minimum=(320,200), maximum=(2560,1200)
Comment 1 Dave Jones 2009-07-06 13:58:51 EDT
Created attachment 350655 [details]
xorg log
Comment 2 Jérôme Glisse 2009-10-14 07:41:57 EDT
You need to set the virtual size option in xorg log to somethings big enough to handle your monitor (2960,1050) as reported in the error message. With KMS and memory manager newer X will soon be able to do that on their own without having you to restart the X server. I think this bug should be closed.

Note You need to log in before you can comment on or make changes to this bug.